/*
 Theme Name:     Divi Child
 Theme URI:      www.farleysplumbing.com.au
 Description:    Farleys Plumbing Divi Child Theme
 Author:         Rodney Love Design
 Author URI:     www.rodneylovedesign.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */




#logo {
	
}

.et-fixed-header #logo {
	content: url(http://www.farleysplumbing.com.au/wp-content/uploads/2019/09/farleys-logo-fixed.png);
	
}


#page-container {
} 



#mainheader {

}


#et-top-navigation{
/*padding-top:;*/
}
	
.et_header_style_split .mobile_menu_bar,
.et_header_style_left .mobile_menu_bar {
/*padding-bottom:;*/
}


/*color of line above dropdown menu*/

.et_mobile_menu{
    border-top-color:#fbaf17;
    border-top-width:2px;
	
}

.mobile_menu_bar:before{
    color:#fbaf17;
	
}


.hero-heading{
    
    
}


	.hero-block-text p{
    font-size:16px !important;
    padding-left:55px !important;
    
}


.hero-icons{
    padding-right:15px;
}

.services-icons{
    padding-right:10px;
}






/*Menu Call to Action Button*/

.menu-cta a {
    border: 1.5px solid rgba(255,255,255,0.5)!important;
    padding: 7px 15px 7px 15px !important;
    border-radius: 15px;
    text-align: center;
}

.menu-cta a:hover {
    background-color: #fbaf17 !important;
    color: #000000 !important;
}



/*CTA Button on Fixed Navigation*/
 
.et-fixed-header .menu-cta a {
padding: 7px 15px 7px 15px !important;
}











/* --------------------Large screens (1405px upwards)-------------------- */
@media only screen and ( min-width: 1405px ) { 

	
	
}






/* --------------------Laptops and desktops (1100-1405px)-------------------- */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 

	.hero-block-text p{
    font-size:16px !important;
    padding-left:45px !important;
}
	
}






/* --------------------Tablets in landscape mode (981-1100px)-------------------- */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 

	
	.hero-block-text p{
    font-size:14px !important;
    padding-left:0px !important;
    text-align:center !important;
}
	
	
	
	
}






/* --------------------Tablets in portrait mode (768-980px)-------------------- */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

	
	/* Padding top and bottom for navagation*/
	
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{
    
    }
	
    .et_header_style_split .mobile_menu_bar,
    .et_header_style_left .mobile_menu_bar {
    
    }
	
	
	/*Logo swap for Tablet and Mobile*/
	
	#logo {
	
    }

	/*Navagation colour swap for Tablet and Mobile*/
	
    #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu{
	
	}
	
	/*Logo Size*/
		.et_header_style_left #logo, .et_header_style_split #logo {
	
}
	
	
	/*Keep logo in a line of 5*/
	
	.logo-layout .et_pb_column {
		
	}
	
	
	
	/*Menu Call to Action Button*/

.menu-cta a {
	max-width: 30%;
    padding: 7px 10px 7px 10px !important;
    margin-left:auto;
    margin-right:auto;
}
	
	
.hero-block-text p{
    font-size:16px !important;
    padding-left:0px !important;
    text-align:center !important;
}
	
	
		/*Center mobile dropdown menu*/
	.et_mobile_menu{
	text-align:center;
}
	
}






/* --------------------Smartphones in landscape mode (480-768px)-------------------- */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	
	
	/* Padding top and bottom for navagation*/
	
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{
    
    }
	
    .et_header_style_split .mobile_menu_bar,
    .et_header_style_left .mobile_menu_bar {
    
    }
	
	
	/*Logo swap for Tablet and Mobile*/
	
		#logo {
	
}

	/*Navagation colour swap for Tablet and Mobile*/

	#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu{
		
	}
	
	/*Logo Size*/
	
	.et_header_style_left #logo, .et_header_style_split #logo {
	
}
	
	
	
	/*Keep logo in a line of 5*/
	
	.logo-layout .et_pb_column {
		
	}
	
	
	
		/*Menu Call to Action Button*/

	.menu-cta a {
	max-width: 50%;
    padding: 7px 10px 7px 10px !important;
    margin-left:auto;
    margin-right:auto;
	}
	
	
		/*Center mobile dropdown menu*/
	.et_mobile_menu{
	text-align:center;
}
	
	
	.hero-block-text p{
    font-size:16px !important;
    padding-left:0px !important;
    text-align:center !important;
}
	
}






/* --------------------Smartphones in portrait mode (0-479px)-------------------- */
@media only screen and ( max-width: 479px ) {
	
	
	/* Padding top and bottom for navagation*/
	
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{
    
    }
	
    .et_header_style_split .mobile_menu_bar,
    .et_header_style_left .mobile_menu_bar {
    
    }
	
	
	/*Logo swap for Tablet and Mobile*/
	
	#logo {
	
    }

	
	
	/*Logo Size*/
    .et_header_style_left #logo, .et_header_style_split #logo {
	
    }
	
	
	/*Navagation colour swap for Tablet and Mobile*/
	
	#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu{
		
	}
	
	
	/*Center mobile dropdown menu*/
	.et_mobile_menu{
	text-align:center;
}
	
	
	.menu-cta a {
	max-width: 80%;
    padding: 7px 10px 7px 10px !important;
    margin-left:auto;
    margin-right:auto;
	}
	
	
	
    .hero-block-text p{
    font-size:15px !important;
    padding-left:0px !important;
    text-align:center !important;
}
	
	.no-break-on-mobile{
    display:none;
}
	
	
}
